Subject: Re: [Extra] [Gen-art] Genart last call review of draft-ietf-extra-imap4rev2-24

From: Alissa Cooper <[email-masked]>
Date: Tue, 2 Feb 2021 12:54:59 -0500

Robert, thanks for your review. I entered a No Objection ballot.

Alissa

> On Jan 14, 2021, at 5:08 PM, Robert Sparks via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Robert Sparks
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-extra-imap4rev2-24
> Reviewer: Robert Sparks
> Review Date: 2021-01-14
> IETF LC End Date: 2021-01-20
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: Ready for publication as a Proposed Standard RFC
> 
> I approached reviewing this document first by diffing it with RFC3501, then
> doing a linear read-through. Errata seem appropriately handled. This looks like
> it was a huge effort - it is very well done. I sent the few nits I could find
> directly to the editors.
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art